td.text {
   vertical-align:top;
   padding-left:40px !important;
   width:380px;
}

.right td.text {
   padding-left:0px !important;
}

td.text p a{
   font-weight:bold;
}

td.text p {
   color:#666;   
   margin-bottom:0px !important;
}

td.text h1 {
    margin-top: 0px;
}

td.pic{
   vertical-align:top;
   padding-top:0px;
}

ul.businessTools {
   padding-top: 15px;
}

.businessTools a{
   color:#0098c4;
   font-weight:bold;
}

.userBusinessPicSmall {
   width: 96px;
   height:75px;
   border-width: 3px !important;
   border-color: #fff;
   border-style: solid;
   padding:0px;
}

.userBusinessPicSmallDiv{
/*margin-left:12px;*/
}

.userBusinessPicSmallDivOuter {
   width:118px;
   margin-right:12px;
   margin-top:10px;
}

.userBusinessPicSmallDivOuterSelected{
   width:118px;
   background: url('/images/selected-image.jpg') right top no-repeat;
   margin-right:12px;
   margin-top:10px; 
}

.userBusinessPicSmallDivOuterSelected .userBusinessPicSmall{
   border-color:#00b4e7;
}

.userBusinessPicSmallDelete{
   clear:both;
   text-align:left;
   margin-top:5px; 
}

.picSelected {
   border: solid 3px #0098c4;
}

#details h1.businessPhotoTitle {
   margin-top:20px;
}

.viewphotos{
   margin-top:10px;
   background: url('/images/icons/i-photos-blue.gif') left top no-repeat;
   font-size:12px;
   font-weight:bold;
   padding-left:20px;
}

.details .text h3.listing {
   font-weight:bold;
   font-size:14px;
   color:#000;
   margin-bottom:18px;
   margin-top: -2px;
}

hr.classifiedTop {
   margin-top:14px;
   margin-bottom:14px;
}

.detailRow{
   display:inline-block;
   padding-bottom:4px;
}

table.details{
   margin-top:34px;
}

.reviewTitle{
   display:inline-block;
   position:absolute;
}

.reviewRatingStyle{
   display:inline-block;
   width:130px;
}

.reviewRatingStyle p{
   background-position:right;
}

.suggestBusinessDiv input.name,
.suggestBusinessDiv textarea {
   width:454px;
}

.importantMessage{
   font-weight:bold;
   font-size:12px;
   color:#000;
}

h1.businessPhotoTitle {
}

.businessPhotoTitle a{
   color:#000;
}

.businessPhotoPagesOuterDiv{
   margin-top:4px;
   display:inline-block;
   margin-bottom:-21px;
}

.businessPhotoPagesOuterDiv .userImageTmb{
   padding-right:28px;
   height:95px;
   margin-bottom:27px;
   width:100px;
   display:inline-block;
   float:left;
   color:#666666;
}

.uploadBack{
   background-image: url("../Images/uploadBack.jpg");      
}

.businessImageLeft{
}

.businessMainImageContainer{
   width:500px;
   float:left;
}

.businessMainOwner{
   width:100px;
   float:left;
   margin-top:-3px;
}

.businessMainImage{
   width:500px;
    
}

a.businessPicUserName{
   font-size:12px;
}

a.businessPicUserName2{
   font-weight:bold;
}

P.photoByBusiness{
   color:#666666;
   font-size:12px;
}

.fileSizeText{
   padding-top:3px;
   color:#323232;
   font-size:12px;
   font-style:italic;
}

.uploadButtonDiv{
   padding-top:7px;
   margin-bottom:3px;
}

.reportLink{
   font-size:11px;
}

h1.adTitle{
   margin-bottom: 13px !important;
}

hr.businessTopSeparator{
   margin-top:16px;
   margin-bottom:14px;      
}

hr.preview{
   margin-top:18px;
   margin-bottom:14px;
}

hr.previewLast{
   margin-top:10px;
   margin-bottom:24px;
}

.businessDescription{
   margin-bottom:7px;
}

.details .pic img {
   border: 3px solid #E0DFD6 !important;
   width: 174px;
   margin-top:2px;
}

.detailRight{
   float:left;
   text-align:left;
   width:290px;
   font-size:12px;
   color:#000;
}

.ownBusiness{
   color:#666;
}

.claimDomain{
   margin-top:14px;
   margin-bottom:8px;
   color:#666666;
}

.claim-box{
   margin-right:6px;
}

.noBusinessPhoto{
   margin-bottom:18px;
   margin-top:-3px;
}

.classified-pics{
   margin-bottom:3px;
}

.details h1 small {
   font-size: 14px;
}

.businessPara {
   display: block;
   background: #EEEEEE;
   padding: 8px 12px;
   margin-bottom: 10px;
   clear: both;
   font-size: 0.9em;
   color: #666666;
}
